.button-root {
  width           : 100px;
  height          : 48px;
  background-color: rgb(255, 90, 95);
  border-radius   : 4px;
  color           : #FFFFFF;
  font-size       : 16px;
  border          : none;
  cursor          : pointer;
}